<html>
  <head>
    <title>JavaScript Example</title>
    <script language="JavaScript">
      <!-- Hide JavaScript Commands from Browsers that can't interrupt JavaScript

	  expireDate = new Date();
	  expireDate.setMonth(expireDate.getMonth() + 6);
	
	  pageCounter = parseInt(cookieVal("pageHit"));
	  pageCounter++;
	  document.cookie = "pageHit=" + pageCounter + "; expires=" + expireDate.toGMTString()
		
	  function cookieVal(cookieName) {
	    thisCookie = document.cookie.split("; ")
	    
	    for (i = 0; i < thisCookie.length; i++) {
	 	if (cookieName == thisCookie[i].split("=")[0]) {
	  	  return thisCookie[i].split("=")[1];
	  	}
	    }
	    return 0;
	  }

      // Stop Hiding JavaScript Commands -->
    </script>
  </head>

  <body bgcolor=#ccffff>
    <center><h3>JavaScript Example</h3></center>
    <script language="JavaScript">
      <!-- Hide JavaScript Commands from Browsers that can't interrupt JavaScript

      var today = new Date();

      document.write("Today's Date:  " + today + "<br /><hr />");

      document.write("Current Time:  " + today.getHours());
      document.write("  Minutes:  "    + today.getMinutes());
      document.write("  Seconds:  "    + today.getSeconds() + "<br /><hr />");

      document.write("Page Counter:  " + pageCounter);

      // Stop Hiding JavaScript Commands -->
    </script>
  </body>
</html>
